Subject: FYI: Announcing the IETF Journal - a new ISOC publication

From: Brian Carpenter <[email-masked]>
Date: Sat, 08 Oct 2005 11:58:05 -0400

(As announced to the ISOC membership)

Announcing the IETF Journal - a new ISOC publication

ISOC is pleased to announce the "IETF Journal", a new Internet Society
publication produced in cooperation with the Internet Engineering Task
Force. Our aim is to provide an easily understandable overview of
what's happening in the world of Internet standards with a particular
focus on the activities of the IETF Working Groups (WG). Each issue of
the "IETF Journal" will highlight some of the hot issues being
discussed in IETF meetings and in the IETF mailing lists. Our first
issue takes a look back at the recent 63rd meeting of the IETF in
Paris and is available here:	http://ietfjournal.isoc.org/

_______________________________________________
IETF-Announce mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf-announce